.searchby {
    color:#fff;
    text-align: center;
    font-size: 1.3rem;
}
.searchby .searchInput{
    margin-top: 8px;
    cursor: pointer;
}
.advancesearchs{
    padding: 12px 10px;
    z-index: 999999;
    background: #fff;
    border-radius: 10px;
    color: #000 !important;
    cursor: pointer;
    font-weight: 600;
    font-size: 1.1rem;
    width: 100%;
    text-align: center;
}
.advance_search{
    width: 100%;
    text-align: center;  
}
.main_serch_input {
   padding: 0% 2% 0% 1%; 
}
.advanceSearchDiv{
   padding: 0 2% 0 2%;  
}
.advanceSearchDiv{
   padding: 0 5% 0 2%;  
}
.searchby .searchLabel{
    cursor: pointer;
    padding: 10px;
}

/*Overly Data*/
.myshow{
    position: relative;
    top: 40%;
    background-color: rgba(0, 0, 0, 0.9);
}
.openBtn {
  background: #f1f1f1;
  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
}

.openBtn:hover {
  background: #bbb;
}

.overlay {
  height: 100%;
  max-width: 100%;
  width: 100%;
  display: none;
  position: absolute;
  z-index: 11111;
  top: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay .closebtn {
  position: absolute;
  top: -100px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay .closebtn:hover {
  color: #ccc;
}

.overlay input[type=text] {
  padding: 12px;
  font-size: 17px;
  border: none;
  float: left;
  width: 100%;
  background: white;
  color:#000;
}

.overlay input[type=text]:hover {
    background: #c958dc;
}
.mySlider_main_inner input[type=text]:hover {
    background: #000;
}
.advance_search_show:hover{
 background: #c958dc; 
 color:#fff !important;
}

.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #bbb;
}
@media(max-width:975px){
.overlay {
    height: 100%;
    max-width: 100%;
    width: 100%;
    display: none;
    position: absolute;
    z-index: 11111;
    top: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
}    
.overlay input[type=text] {
    padding: 8px;
    font-size: 17px;
    border: none;
    float: left;
    width: 100%;
    background: white;
    color: #000;
}
.searchby {
    color: #fff;
    text-align: center;
    font-size: 1rem;
}
.myshow {
    position: relative;
    top: 22%;
    padding-top: 20px;
    background-color: rgba(0, 0, 0, 0.9);
}
.overlay .closebtn {
    position: absolute;
    top: -68px;
    right: 22px;
    font-size: 60px;
    cursor: pointer;
    color: white;
}
}
/*Overly Data*/